@import "@/assets/styles/abstracts/mixins";
form{
    width: 100%
}
.pop-up{
    @include flex-container(center,center,column);
    padding: 3.2rem 2.4rem;
    border-radius: 2rem;
    box-shadow: $shadow;
width: 380px;
// height: 736px;
background-color: #FAFAFA;
z-index: 99;
position: absolute;
top: 50%;
right: 50%;
transform: translate(50%,-50%);
}
.pop-up-photos{
    @include flex-container(space-between,center,row);
}
.pop-up-photo{
    width: 9.6rem;
    height: 9.6rem;
    background: #fff;
    margin:0 .6rem 1rem .6rem;
    border-radius: 2.4rem;
    position:relative;
}
.pop-up-photo__icon{
    position: absolute;
    top: 50%;
right: 50%;
transform: translate(50%,-50%);
}
.pop-up__title{
    font-size: 1.8rem;
    font-weight: 700;
    margin-bottom: 3.2rem;
}
.popup--half{
    // @include flex-container(space-between,center,row);
    width: calc(50% - .4rem);
   

    
}

.primary {
    background: red;
}
.secondary {
   background: rgb(197, 147, 147);

}
.popup-inputs{
    width: 100%;
  
    
    @include flex-container(space-between,center,row);
    flex-wrap: wrap;


}
.popup-btns{
    width: 100%;
  
    
    @include flex-container(space-between,center,row);
    flex-wrap: wrap;
    margin-top: 1rem ;


}